Subject: Ticket Assigned - Received Incomplete Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received Incomplete Item Good day! 
I received my order and thank you for the fast delivery. However there is one item which is incomplete - the Juniors Solid Shorts with Pocket Detail and Suspenders. This item was delivered without the Suspender. Actually why I purchased this item was because of the suspender but unfortunately it was not included. 

I would appreciate if we could still claim the suspender and collect it from one of your stores near to Al Wakra.
Thank you and hoping for your kind response.

Sent from Yahoo for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463681